<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star Wars</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<section class="setion">
    <div class="black-background">
    <iframe src="audio/audio.mp3" frameborder="0" style="opacity: 0"></iframe>
        <div class="flex-container">
            <div class="star-wars">
                <h1 class="star-wars-header">Star Wars</h1>
                <div class="flaying-text">
                    <span class="star-wars-epizod">Эпизод IV </span>
                    <div class="star-wars-text">
Это не заглавное аудио , но так звучит забавнее ^^
Новая надежда
Идет гражданская война. Космические корабли
повстанцев, наносящие удар с тайной базы,
одержали первую победу, в схватке
со зловещей Галактической Империей.
Во время сражения, разведчикам повстанцев
удалось похитить секретные планы,
связанные с главным оружием Империи -
Звездой Смерти, бронированной космической
станцией, способной уничтожить целую планету.
Преследуемая имперскими агентами принцесса
Лея спешит домой на своем звездном корабле.
При ней находятся похищенные планы,
которые могут спасти ее народ
и вернуть свободу галактике.
                  </div>
              </div>
           </div>
        </div>
    </div>
</section>
</body>
</html>
